
body {
    margin-top: 70px;
/*    margin-bottom: 60px;*/
    background: #F8FBFF url("../images/bg.png");
    background-size:100% 100%;
    background-repeat: no-repeat;
}

.logo-tips {
    margin-top: -25px;margin-left:-10px;
    background: #283c86; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #45a247, #283c86); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #45a247, #283c86); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    padding:2px 10px 2px 10px;
    border-radius:10px 10px 10px 0px;color:#fff;font-size:12px;
}
.breadcrumb{padding:0px;padding-top:2px;}
.logo-title {
    color: #002454;
    font-size: 22px;
    font-weight: bold;
}

.logo-title-split {
    border-left: 1px solid #828789;
    height: 43px;
    margin-left: 9px;
    margin-right: 7px;
    display: inline-block
}


.navbar-nav .nav-item {
    padding: 3px 10px 3px 10px;
    
    margin: 0px 3px 0px 3px;
  
}

    .navbar-nav .nav-item:hover {
        background-color: rgba(var(--jtc-border-color),0.4);
        border-radius: 5px;
    }

.navbar-nav .nav-menu-select {
  
    background: rgba(var(--jtc-skin-color),0.8);
    background: -webkit-linear-gradient(to right,rgba(var(--jtc-skin-color),0.2), rgba(var(--jtc-border-color),0.2));
    background: linear-gradient(to right,rgba(var(--jtc-skin-color),0.2), rgba(var(--jtc-border-color),0.2));
    border-radius:5px;
}


.navbar-nav .nav-item .nav-link {
    
    text-align: center;
    padding: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-item .nav-link .icon-color {
    color: rgba(var(--jtc-skin-color));
    vertical-align: middle;
}
.nav-item .nav-link span {
    vertical-align:middle;
}
.navbar-nav .nav-menu-select .nav-link {

    font-weight: bold;color:#000000;
}

.nav-menu-select .nav-link .icon-color {
    color: #ffffff;
}

.tipsMessge-Mask {
    position: fixed;
    top: 0;
    left: 0;
    z-index: var(--bs-modal-zindex);
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    outline: 0;
    z-index: 999999;
    display: none;
}

#tipsPanel {
    z-index: 999999999;
    width: 100%;
    text-align: center;
    position: fixed;
    top: 0;
    height: 100vh;
    background-color: #03030352;
}

#tipsMessage {
    display: flex;
    padding: 10px 15px 10px 15px;
    color: #fff;
    border-radius: 5px;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
}

    #tipsMessage i {
        font-size: 22px;
        margin-right: 5px;
        vertical-align: middle;
    }

    #tipsMessage span {
        vertical-align: middle;
    }

    #tipsMessage.load {
        color: #002454;
        display: flex;
        height: 100%;
    }

    #tipsMessage.success {
        background: #D1E7DD;
        color: #146C43;
        display: inline-block;
        height: auto;
    }

    #tipsMessage.fail {
        background: #F8D7DA;
        color: #B02A37;
        display: inline-block;
        height: auto;
    }

    #tipsMessage.warn {
        background: #FFF3CD;
        color: #997404;
        display: inline-block;
        height: auto;
    }

.mr-2{
    font-size: 15px;
}